<?xml version="1.0" encoding="UTF-8"?>
<Profile guid="E0807453-D0FE-421D-87D4-84EF68E1C1D0" name="Rammehraz" xmlns="http://www.graphisoft.com/Development/WorkEnvironment/Profile/2005/01">
	<SchemeRef componentType="D3EC122F-0A7F-4B14-94D0-0A6B7FFA66C3" componentTypeName="User Preferences" guid="218224F2-1F3D-4AA4-85EA-7B5E23C5C8AD" name="Standard User Prefs 23"/>
	<SchemeRef componentType="24B978B9-B65D-4405-AF78-3990DCBEB13F" componentTypeName="Company Standards" guid="8C6E858B-969B-48DA-95D1-62FF19A81D13" name="Company Standards 23"/>
	<SchemeRef componentType="AD074D1A-BFE2-48B7-B478-54652249B51D" componentTypeName="Tools" guid="32787E56-77EE-40EB-970B-3C20E8B4A3FE" name="Rammehraz"/>
	<SchemeRef componentType="40C3FF18-F1CE-4430-92B2-F6631BD465D3" componentTypeName="Workspace" guid="9797AA43-E35D-45DE-AD1D-B8489E4EADFB" name="Rammehraz"/>
	<SchemeRef componentType="F078DB9E-D588-405D-9693-06F9D70B27CF" componentTypeName="Shortcut" guid="725E9FCD-E656-4A81-A113-2AD54DF23B33" name="Rammehraz"/>
	<SchemeRef componentType="6FCD168F-A26C-4547-AF9D-ED9A5FC54DD7" componentTypeName="Command Layout" guid="ACF62794-C1BF-4524-98DC-42C775688B79" name="Rammehraz"/>
</Profile>
